<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class M_BpjsID extends CI_Model {

    public function abdulradjak()
    {
        return $this->db->query("SELECT TOP 1 * FROM BPJS_ID");
    }
}
